@charset "utf-8";
/* CSS Document */
body {
	background:#2e1609 url(../images/body-bg.jpg) 0 0 repeat; 
	margin:0;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000;
}

img {border:0;}
a {outline:none; text-decoration:none; color:#000;}
form, h1, h2, h3, h4, h5, h6 {margin:0;}
p {margin:10px 0;}
h1, h2, h3, h4, h5, h6 {font-weight:normal}
ul, li {margin:0; padding:0; list-style:none;}

.fl {float:left;}
.fr {float:right;}
.clear {clear:both;}

#wrapper {
	background:#1c1210 url(../images/wrapper-bg.png)  center -10px no-repeat; 
	width:960px;
	margin:auto;
	margin-bottom:25px;
	margin-top:15px;
}

/* HEADER 	border:1px dotted #f00;*/
#header {}
#header .outback-logo a {
	background:transparent url(../images/logo-outback.png) 18px 20px no-repeat; 
	width:190px;
	height:110px;
	display:block;
	}

#header .top-navigation {
	margin:30px 0 30px 55px;	
	}

#header .top-navigation ul li{
	float:left;
	padding:5px 12px 10px 12px;
	}

#header .top-navigation ul li.food-menu a{
	background:transparent url(../images/food-menu-normal.jpg) 0 0 no-repeat; 
	width:116px;
	height:35px;
	display:block;
	}

#header .top-navigation ul li.food-menu a:hover{
	background:transparent url(../images/food-menu-normal.jpg) 0 -35px no-repeat;  
	}

#header .top-navigation ul li.take-away a{
	background:transparent url(../images/take-away-normal.jpg) 0 0 no-repeat; 
	width:96px;
	height:35px;
	display:block;
	}

#header .top-navigation ul li.take-away a:hover{
	background:transparent url(../images/take-away-normal.jpg) 0 -35px no-repeat; 
	}

#header .top-navigation ul li.location a{
	background:transparent url(../images/location-normal.jpg) 0 0 no-repeat; 
	width:96px;
	height:35px;
	display:block;
	}
#header .top-navigation ul li.location a:hover{
	background:transparent url(../images/location-normal.jpg) 0 -35px no-repeat; 
	}

#header .top-navigation ul li.giftc a{
	background:transparent url(../images/giftc-normal.jpg) 0 0 no-repeat; 
	width:144px;
	height:35px;
	display:block;
	}

#header .top-navigation ul li.giftc a:hover{
	background:transparent url(../images/giftc-normal.jpg) 0 -35px no-repeat;
	}

#header .top-navigation ul li.whatsnew a{
	background:transparent url(../images/whatsnew-normal.jpg) 0 0 no-repeat; 
	width:98px;
	height:35px;
	display:block;
	}

#header .top-navigation ul li.whatsnew a:hover{
	background:transparent url(../images/whatsnew-normal.jpg) 0 -35px no-repeat; 
	}

/* /HEADER */

/* CONTENT */
#club-registration {
	min-height:400px;
	border-radius:20px;
	-moz-border-radius:20px;
	-webkit-border-radius:20px;
	margin-left:00px;	
	margin-bottom:30px;
	background:transparent url(../images/club-registration-top-bg.png) center 20px no-repeat; 
	background-color:#fff;
	/*box-shadow: 0 0 5px 0 #000;*/
	}

#club-registration .infowrapper {
	margin:0 25px 10px 40px;
	}

#club-registration .infowrapper-unsubscribe {
	margin:0 55px 10px 60px;
	}

#club-registration h1{
	font-size:28px;
	color:#5a0d07;
	padding: 40px 0 0 0; 
	}

#club-registration h2{
	font-size:22px;
	color:#5a0d07;
	padding:40px 0 0 60px; 
	font-weight:bold;
	}
#club-registration h2.errormsg{
	font-size:13px;
	color:#FF0000;
	padding:40px 0 0 0px; 
	font-weight:bold;
	}

#club-registration .descrip, .descrip1{
	font-size:14px;
	color:#5a0d07;
	padding: 0px 0 0 0; 
	}
	
.descrip1 {
	padding: 5px 0 15px 0; 
	}

#club-registration .email-label{
	font-size:14px;
	color:#5a0d07;
	padding: 25px 0 0 0; 
	margin-left:133px;
	}

#club-registration .radio-btn{
	font-size:14px;
	color:#000;
	padding: 25px 0 0 10px; 
	}

#club-registration p{
	font-size:12px;
	color:#999;
	padding:10px 0 0 0;
	margin:0;
	display:block;

	}

#club-registration p a{
	font-size:13px;
	color:#600;
	text-decoration:underline;
	}

#club-registration p a:hover{
	color:#000;
	}
	
#club-registration .label{
	font-size:11px;
	color:#000;
	padding:25px 0 0 0;
	text-align:right;
	width:300px;
	}

#club-registration .label1, .label-comment{
	font-size:12px;
	color:#000;
	padding:25px 0 0 0;
	text-align:left;
	}

#club-registration .label-comment{
	font-size:12px;
	color:#000;
	padding:25px 0 0 60px;
	text-align:left;
	}

#club-registration .label span{
	font-size:12px;
	color:#f00;
	}
	
	/* SUBSCRIBE CONFIRMATION */
	.thankyou-wrap{
		width:400px;
		margin:auto;
		margin-top:120px;
		margin-bottom:60px;
		}

	.thankyou{
		background:transparent url(../images/thankyou.png) 0 5px no-repeat;
		height:50px;
		font-size:30px;
		color:#090;
		padding-left:70px;
		} 

	.thankyou-note{
		font-size:14px;
		color:#600;
		margin-left:78px;
		margin-top:-15px;
		} 
		
	.request-received {
		background:transparent url(../images/thankyou.png) 0 0 no-repeat;
		padding:0 10px 10px 60px; 
		font-size:15px;
		color:#390;
		font-weight:bold;
		margin-top:50px;
		}
	/* //SUBSCRIBE CONFIRMATION */
/* /CONTENT */

/* FOOTER */
#footer {}
	
#footer .footer-catering-logo a {
	background:transparent url(../images/footer-catering-logo.gif) 45px 0 no-repeat; 
	width:190px;
	height:130px;
	display:block;
	}

#footer .bottom-navigation {
	margin:0 0 10px 50px;	
	}

#footer .copyright{
	width:700px;
	text-align:center;
	margin:auto;
	color:#F90;
	}
	
#footer .socialmedia{
	margin:auto;
	color:#F90;
	text-transform:uppercase;
	font-size:14px;
	font-weight:bold;
	padding:0 10px 20px 650px;
	}

#footer .facebook a {
	background:transparent url(../images/facebook.gif) 0 0 no-repeat; 
	width:72px;
	height:20px;
	display:block;
	margin-left:10px;
	}

#footer .youtube a {
	background:transparent url(../images/youtube.gif) 0 0 no-repeat; 
	width:49px;
	height:20px;
	display:block;
	margin-left:10px;
	}

#footer .bottom-navigation ul li{
	float:left;
	padding:5px 30px 30px 30px;
	}

#footer .bottom-navigation ul li.company-info a{
	background:transparent url(../images/company-info.gif) 0 -2px no-repeat; 
	width:92px;
	height:29px;
	display:block;
	}

#footer .bottom-navigation ul li.company-info a:hover{
	background:transparent url(../images/company-info.gif) 0 -30px no-repeat;
	}

#footer .bottom-navigation ul li.career a{
	background:transparent url(../images/career.gif) 0 0 no-repeat; 
	width:96px;
	height:30px;
	display:block;
	}

#footer .bottom-navigation ul li.career a:hover{
	background:transparent url(../images/career.gif) 0 -30px no-repeat; 
	}

#footer .bottom-navigation ul li.noworries a{
	background:transparent url(../images/noworries.gif) 0 0 no-repeat; 
	width:96px;
	height:30px;
	display:block;
	}

#footer .bottom-navigation ul li.noworries a:hover{
	background:transparent url(../images/noworries.gif) 0 -30px no-repeat; 
	}

#footer .bottom-navigation ul li.contact a{
	background:transparent url(../images/contact.gif) 0 0 no-repeat; 
	width:144px;
	height:30px;
	display:block;
	}

#footer .bottom-navigation ul li.contact a:hover{
	background:transparent url(../images/contact.gif) 0 -30px no-repeat; 
	}

/* /FOOTER */

/* GLOBAL CLASSES */
.input1, .input2, .input3, .input4, .combobox, .input-date-mm, .combobox-date, .combobox-date-year{
	margin-top:15px;
	margin-left:20px;
	width:325px;
	height:20px;
	border-radius:8px;
	-moz-border-radius:8px;
	-webkit-border-radius:8px;
	border:3px solid #d3d3d3 !important;
	background-color:#ffedd0;
	font-size:15px;
	color:#000;
	padding:3px 5px 5px 5px;
	}


.input1 {
	width:300px !important;
	}
.input2{
	width:240px !important;
	}

.input3{
	width:35px !important;
	}
	
.input4{
	width:55px !important;
	}
	

.subfield.monthfield, .subfield.dayfield, .subfield.yearfield {
    display: inline-block;
}

p.mmddyyyy{
	margin:5px 0 5px 20px !important;
	padding:0px !important;
	}
	
.comment-area{
	margin-top:15px;
	margin-left:60px;
	width:540px;
	height:100px;
	border-radius:8px;
	-moz-border-radius:8px;
	-webkit-border-radius:8px;
	border:3px solid #d3d3d3;
	background-color:#ffedd0;
	font-size:15px;
	color:#000;
	padding:3px 5px 5px 5px;
	}
	
.combobox {
	width:250px;
	height:35px;
	}
	
.combobox-date{
	border-radius:1px;
	margin:0;
	padding:0;
	width:50px;
	height:20px;
	border:none;
	margin-left:3px;
	}
	
.combobox-date-year {
	border-radius:1px;
	margin:0;
	padding:0;
	width:70px;
	height:20px;
	border:none;
	margin-left:3px;
	}

.input-date-mm{
	border-radius:1px;
	margin:0;
	padding:0;
	width:40px;
	height:20px;
	border:none;
	border-right:1px solid #000;
	margin-left:3px;
	}
	
.b-txt{font-weight:bold;}

.info-icon{
		background:transparent url(../images/info-icon.png) 5px 26px no-repeat;
		width:30px;
		height:40px; 
		}

.club-reg-sep{
	background:transparent url(../images/club-reg-sep.png) center top no-repeat;
	width:700px;
	height:10px;	
	margin-top:15px;
	}
	
.date{
	margin-top:15px;
	margin-left:20px;
	width:190px;
	height:20px;
	border-radius:8px;
	-moz-border-radius:8px;
	-webkit-border-radius:8px;
	border:3px solid #d3d3d3;
	background-color:#ffedd0;
	font-size:15px;
	color:#000;
	padding:3px 5px 5px 5px;
	}

.nobdr{
	border-right:none;
	}
	
.button-orange a, .submitbtn{
	margin-top:15px;
	height:35px;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
	background:-webkit-gradient(linear, left top, left bottom, from(#fadb68), to(#d97b00));
	background:-moz-linear-gradient(top, #fadb68, #d97b00);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#fadb68', endColorstr='#d97b00');
	background-color:#4eb0c9;
	border:1px solid #dfa03c;
	font-size:17px;
	text-align:center;
	color:#5a0d07;
	text-shadow: 1px 1px 1px #FFF;
	line-height:25px;
	padding:0 15px 0 15px;
	display:block;
	display:inline;
	cursor:pointer;
	}

.button-orange a:hover, .submitbtn:hover{
	color:#000;
	}

.button-gray a, .cancelbtn {
	margin-left:20px;
	margin-top:15px;
	padding:0 15px 0 15px;
	height:35px;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
	background:-webkit-gradient(linear, left top, left bottom, from(#f6f6f6), to(#c9c9c9));
	background:-moz-linear-gradient(top, #f6f6f6, #c9c9c9);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f6f6f6', endColorstr='#c9c9c9');
	background-color:#4eb0c9;
	border:1px solid #c9c9c9;
	font-size:17px;
	text-align:center;
	color:#666;
	text-shadow: 1px 1px 1px #FFF;
	line-height:25px;
	display:block;
	display:inline;
	cursor:pointer;
	}

.button-gray a:hover, .submitbtn:hover{
	color:#000;
	}

.buttons, .buttons1{
	padding:10px 0 0 60px;
	width:230px;
	}

.buttons1 {
    margin: 25px auto auto;
    width: 418px;
}

.min-height1 {
	min-height:20px;
	}

.right-text{
	margin-top:5px;
	color:#999;
	text-align:right;
	padding-right:70px;
	}
.errormsg{
	color:#FF0000;	
}
label.error{
	/*color:#FF0000;
	margin-left:10px;
	display:block;*/
	display:none !important;	
}
input.error, select.error{
	border-color:#FF0000;	
}
.dateinfo{
	float:left;	
}
.datesep{
	display: block;
    font-size: 25px;
    font-weight: bold;
    line-height: 60px;
    text-align: center;
    width: 9px;	
}
.date_day, .date_month, .date_year{
	width:75px !important; 	
}
/* //GLOBAL CLASSES */

	
/* GENERAL */
.white {color:#FFF;}
.black {color:#000;}

.gap5 {width:5px; height:5px; font-size:0%}
.gap10 {width:10px; height:10px; font-size:0%}
.gap15 {width:15px; height:15px; font-size:0%}
.gap20 {width:20px; height:20px;}

.gaph100 {width:100px; height:1px;}
.gapv100 {width:1px; height:100px;}

.w100 {width:100px;}
.w450 {width:450px;}
.w50per {width:50%;}

.mt5 {margin-top:5px;}
.mt10 {margin-top:10px;}

.mr5 {margin-right:5px;}
.mr10 {margin-right:10px;}

.mb5 {margin-bottom:5px;}
.mb10 {margin-bottom:10px;}

.ml5 {margin-left:5px;}
.ml10 {margin-left:10px;}

.pt5 {padding-top:5px;}
.pt10 {padding-top:10px;}

.pr5 {padding-right:5px;}
.pr10 {padding-right:10px;}

.pb5 {padding-bottom:5px;}
.pb10 {padding-bottom:10px;}

.pl5 {padding-left:5px;}
.pl10 {padding-left:10px;}
.pl150 {padding-left:150px;}

.fs14 {font-size:14px;}

.lh18 {line-height:18px;}

.nobg {background:none;}
.nopad {padding:0;}
.nomargin {margin:0;}

.relpos {position:relative;}
.iehover {}
/* /GENERAL */



#mc_embed_signup{
	background:none !important;
	}
	

#mc_embed_signup .mc-field-group{
	width:100% !important;
	}
	
.pl150 {
    padding-left: 0 !important;
    width: 100% !important;
}

.response {
    color: #009900 !important;
    font-size: 15px;
    font-style: italic !important;
    margin-top: 30px !important;
    width: 98% !important;
}

p.mmddyyyy{
	display:block !important;
	}
	

@media (max-width: 768px) {

	#club-registration .email-label {
		margin-left: 0 !important;
		text-align:left !important;
	}

	#club-registration h2 {
		font-size: 29px !important;
	}

	
	#club-registration .infowrapper {
		margin: 0 0px 0 0 !important;
	}


	.input1, .input2, .input3, .input4, .combobox, .input-date-mm, .combobox-date, .combobox-date-year {
		margin-left: 0px !important;	
		margin-top:5px !important;
	}


	#club-registration .label {
		text-align: left !important;
	}

	.fl{
		float:none !important;
		}


	select, textarea, input[type="text"], input[type="search"], input[type="password"], input[type="url"], input[type="email"] {
	
		width: 100% !important;
	}

	#club-registration .buttons, 	#club-registration .buttons1 {
		padding: 0;
		width: 100% !important;
	}

	#club-registration .radio-btn {
		float: left !important;
		width: 100px !important;
	}

	.info-icon {
		display: none !important;
	}



}